﻿

@font-face {

    font-family: 'Gilroy-Regular';

    src: url('../fonts/gilroy-regular.otf');

}

@font-face {

    font-family: 'Gilroy-Light';

    src: url('../fonts/Gilroy-Light.otf');

}

@font-face {

    font-family: 'Gilroy-Bold';

    src: url('../fonts/gilroy-bold.otf');

}

@font-face {

    font-family: 'Gilroy-Medium';

    src: url('../fonts/Gilroy-Medium.otf');

}

@font-face {

    font-family: 'Gilroy-Black';

    src: url('../fonts/gilroy-black.otf');

}

@font-face {

    font-family: 'DINPro-Regular';

    src: url('../fonts/DIN-Pro-Regular.otf');

}



/*-----------------[初始化]--------------*/

body{color: #333;font-size: 12px;line-height: 1.5;font-family:"Gilroy-Regular";overflow-x: hidden;}

a{color: #333;}

a:hover{color: #2E7AC4;}

img{max-width: 100%;

    transition: .3s;

    -ms-transition: .3s;

    -moz-transition: .3s;

    -webkit-transition: .3s;

    -o-transition: .3s;

}

input,textarea,select{font-size: 12px;color: #333;

    font-family:"Gilroy-Regular";outline: 0;

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    -o-box-sizing: border-box;

    box-sizing: border-box;

}

input[type='submit'],input[type='reset'],input[type='button'],select{

    -webkit-appearance: none;

    -moz-appearance: none;

    appearance: none;

}

input[type='submit'],input[type='reset'],input[type='button']{cursor: pointer;}

::-webkit-input-placeholder {color: #999;}

::-moz-placeholder {color: #999; }

::-ms-input-placeholder {color: #999;}



.ani{

    transition: .3s;

    -ms-transition: .3s;

    -moz-transition: .3s;

    -webkit-transition: .3s;

    -o-transition: .3s;

}

*,*:after,*:before{outline: 0;

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    -o-box-sizing: border-box;

    box-sizing: border-box;

}

/*布局*/

.wp{width: 100%;max-width: 14.4rem;margin: 0 auto;}

.h50{height: 50px;clear: both;overflow: hidden;}

.h100{height: 100px;clear: both;overflow: hidden;}





/*******************************

  -------[=头部]-------

********************************/

.header.transparent{position: absolute;left: 0;right: 0;top: 0;

    background-color: transparent;

}

.header.transparent .nav > ul > li .v1{color: #fff;}

.header.transparent .nav > ul > li .v1:after{background: #fff;}

.header.transparent .nav > ul > li .jian{background-image: url(../images/i-08-on.png);}

.header.transparent .so-btn{background-image: url(../images/i-30-on.png);}

.header.transparent .lang{background-image: url(../images/i-31-on.png);}

.header.transparent .lang .t1{color: #fff;background-image: url(../images/i-08-on.png);}

.header.transparent .lang:before{background-color: #fff;}

.header.transparent .logo .img1{display: none;}

.header.transparent .logo .img2{display: inline-block;}

.header{position: relative;z-index: 109;height: 1rem;

    background-color: #fff;

}

.logo{position: absolute;left: 0.6rem;top: 0;line-height: 1rem;font-size: 0;}

.logo img{display: inline-block;vertical-align: middle;height: .38rem;}

.logo .img2{display: none;}

.hdr{text-align: center;font-size: 0;}

.top-r{position: absolute;right: 0.6rem;top: .25rem;}

.so-btn{float: left;width: .5rem;height: .5rem;cursor: pointer;

    background: url(../images/i-30.png) no-repeat center;

    -o-background-size: 16px auto;

    -ms-background-size: 16px auto;

    -moz-background-size: 16px auto;

    -webkit-background-size: 16px auto;

    background-size: 16px auto;

}

/* .so{position: absolute;top: 100%;right: 1.4rem;width: 4.35rem;display: none;}

.so .inp{display: block;width: 100%;height: .6rem;padding: 0 .6rem 0 .2rem;

    font-size: .18rem;border: 0;border-radius: .3rem;

    box-shadow: 0px 0px .15rem rgba(0,0,0,.1);

}

.so .inp::-webkit-input-placeholder {color: #a9acaf;}

.so .inp::-moz-placeholder {color: #a9acaf; }

.so .inp::-ms-input-placeholder {color: #a9acaf;}

.so .btn{position: absolute;right: 0;top: 0;width: .6rem;height: .6rem;border: 0;cursor: pointer;

    background:  url(../images/i-30.png) no-repeat center;

    -o-background-size: 16px auto;

    -ms-background-size: 16px auto;

    -moz-background-size: 16px auto;

    -webkit-background-size: 16px auto;

    background-size: 16px auto;

} */



.so{position: absolute;top: 0;right: 1.7rem;width: 12rem;display: none;}

.so .inp{display: block;width: 100%;height: .5rem;border: 1px solid #E8E8E8;

    border-radius: .25rem;font-size: .18rem;color: #000;

    padding-left: .75rem;padding-right: .6rem;

}

.so .inp::-webkit-input-placeholder {color: #000;}

.so .inp::-moz-placeholder {color: #000; }

.so .inp::-ms-input-placeholder {color: #000;}

.so .btn{position: absolute;left: .2rem;top: 50%;width: .3rem;height: .3rem;cursor: pointer;

    border: 0;cursor: pointer;

    background: url(../images/i-30.png) no-repeat center;

    -o-background-size: .19rem auto;

    -ms-background-size: .19rem auto;

    -moz-background-size: .19rem auto;

    -webkit-background-size: .19rem auto;

    background-size: .19rem auto;

    -webkit-transform: translateY(-50%);

    -moz-transform: translateY(-50%);

    -o-transform: translateY(-50%);

    -ms-transform: translateY(-50%);

    transform: translateY(-50%);

}

.so .close{position: absolute;right: .13rem;top: 0%;width: .5rem;height: .5rem;cursor: pointer;

    border: 0;cursor: pointer;

    background: url(../images/i-close.png) no-repeat center;

    -o-background-size: .19rem auto;

    -ms-background-size: .19rem auto;

    -moz-background-size: .19rem auto;

    -webkit-background-size: .19rem auto;

    background-size: .19rem auto;

}





.lang{float: right;position: relative;padding-left: 27px;margin-left: .25rem;

    background: url(../images/i-31.png) no-repeat left center;

    -o-background-size: 16px auto;

    -ms-background-size: 16px auto;

    -moz-background-size: 16px auto;

    -webkit-background-size: 16px auto;

    background-size: 16px auto;

}

.lang:before{content: '';position: absolute;left: -.22rem;top: 50%;width: 1px;height: 14px;

    background-color: #B6B6B6;opacity: .2;

    -webkit-transform: translateY(-50%);

    -moz-transform: translateY(-50%);

    -o-transform: translateY(-50%);

    -ms-transform: translateY(-50%);

    transform: translateY(-50%);

}

.lang .t1{font-size: .18rem;font-weight: bold;color: #363636;line-height: .5rem;padding-right: 20px;display: block;

    background: url(../images/i-32.png) no-repeat right center;cursor: pointer;

    -o-background-size: 11px auto;

    -ms-background-size: 11px auto;

    -moz-background-size: 11px auto;

    -webkit-background-size: 11px auto;

    background-size: 11px auto;

}

.lang-box{position: absolute;right: -50px;top: calc(100% + 26px);padding: 8px;display: none;
	background: #FFF;width: 530px;
    border: 1px solid #EBEEF5;border-radius: 4px;
    box-shadow: 0px 2px 12px 0 rgba(0, 0, 0, .1);
}
.lang-box:before{content: '';
    display: block;
    width: 10px;
    height: 10px;
    background-color: #FFF;
    border-top: 1px solid #EBEEF5;
    border-left: 1px solid #EBEEF5;
    transform: translateX(-50%) rotate(45deg);
    position: absolute;
    top: -6px;
    left: 86%;
}
.lang-box dd{width: 33.33%;float: left;}
.lang-box dd a{display: block;line-height: 32px;font-size: 12px;padding: 0 6px;text-align: left;}
.lang-box dd img{display: inline-block;vertical-align: middle;width: 24px;height: 16px;margin-right: 4px;position: relative;top: -2px;}
.lang-box dd:hover a,.lang-box dd.on a{background-color: #eee;}



/*.lang dd{position: absolute;top: 100%;left: 50%;width: 120px;border-radius: 5px;padding: 10px 0;*/

/*    background-color: #fff;box-shadow: 0px 0px .15rem rgba(0,0,0,.1);display: none;*/

/*    -webkit-transform: translateX(-50%);*/

/*    -moz-transform: translateX(-50%);*/

/*    -o-transform: translateX(-50%);*/

/*    -ms-transform: translateX(-50%);*/

/*    transform: translateX(-50%);*/

/*}*/

/*.lang dd a{display: block;line-height: .4rem;font-size: 16px;text-align: center;}*/



.nav{display: inline-block;text-align: left;}

.nav > ul > li{float: left;margin-left: .46rem;}

.nav > ul > li .v1{display: block;font-size: 18px;color: #333;font-family: 'Gilroy-Bold';

    line-height: 1rem;position: relative;

}

.nav > ul > li .v1:after{content: '';position: absolute;bottom: 0;height: 4px;left: 50%;right: 50%;

    background: linear-gradient(90deg, #6AB7FF, #1969B3);

    border-radius: 1px;

    transition: .5s;

    -ms-transition: .5s;

    -moz-transition: .5s;

    -webkit-transition: .5s;

    -o-transition: .5s;

}

.nav > ul > li .jian{display: inline-block;vertical-align: middle;width: 11px;height: 7px;

    margin-left: 8px;

    background: url(../images/i-08.png) no-repeat center;

    -o-background-size: 100% auto;

    -ms-background-size: 100% auto;

    -moz-background-size: 100% auto;

    -webkit-background-size: 100% auto;

    background-size: 100% auto;

}

.nav > ul > li:hover .v1:after,.nav > ul > li.on .v1:after{left: 0;right: 0;}

.nav > ul > li:nth-child(3){position: relative;}



.sub-1{position: absolute;left: 0;right: 0;top: 100%;padding: 0 1.1rem;

    background-color: #fff;border-top: 1px solid rgba(0,0,0,.1);

}

.sub-1 .col-l{width: 3rem;height: calc( 100vh - 1rem );padding-top: .25rem;

    background-color: #F2F2F2;

}

.sub-1 .col-r{overflow: hidden;float: none;}

.sub-1 .tit{font-size: .38rem;color: #222;padding-left: .6rem;font-family: 'Gilroy-Bold';

    margin-bottom: .1rem;

}

.sub-1 .t1-san,.sub-1 .t1-four{display: none;}

.nv-tab{}

.nv-tab li{position: relative;padding: .12rem 0;}

.nv-tab li:after{content: '';position: absolute;right: 0;bottom: 0;height: 1px;width: 2.3rem;

    background-color: #DEDEDE;

}

.nv-tab li:last-child:after{display: none;}

.nv-tab li a{display: block;padding-left: .46rem;height: .72rem;

    overflow: hidden;position: relative;

    transition: .5s;

    -ms-transition: .5s;

    -moz-transition: .5s;

    -webkit-transition: .5s;

    -o-transition: .5s;

}

.nv-tab li a:before{content: '';position: absolute;top: 50%;bottom: 50%;left: 0;width: 4px;

    background: linear-gradient(-6deg, #6AB7FF, #1969B3);opacity: 0;

    transition: .5s;

    -ms-transition: .5s;

    -moz-transition: .5s;

    -webkit-transition: .5s;

    -o-transition: .5s;

}

.nv-tab li a:after{content: '';position: absolute;top: 0;bottom: 0;right: .4rem;width: 7px;

    background: url(../images/i-28.png) no-repeat center;opacity: 0;

    -o-background-size: 100% auto;

    -ms-background-size: 100% auto;

    -moz-background-size: 100% auto;

    -webkit-background-size: 100% auto;

    background-size: 100% auto;

    transition: .5s;

    -ms-transition: .5s;

    -moz-transition: .5s;

    -webkit-transition: .5s;

    -o-transition: .5s;

}

.nv-tab .ico{display: block;width: .38rem;height: .38rem;margin-top: .17rem;}

.nv-tab .ico img{width: 100%;height: 100%;display: block;}

.nv-tab .t1{font-size: .2rem;color: #383B4D;font-family: 'Gilroy-Bold';line-height: 1;

    position: absolute;left: .96rem;top: 50%;

    -webkit-transform: translateY(-50%);

    -moz-transform: translateY(-50%);

    -o-transform: translateY(-50%);

    -ms-transform: translateY(-50%);

    transform: translateY(-50%);

    transition: .5s;

    -ms-transition: .5s;

    -moz-transition: .5s;

    -webkit-transition: .5s;

    -o-transition: .5s;

}

.nv-tab li.ok:after,.nv-tab li:hover:after{opacity: 0;}

.nv-tab li.ok a,.nv-tab li:hover a{background-color: #fff;}

.nv-tab li.ok .t1,.nv-tab li:hover .t1{color: #337BCB;}

.nv-tab li.ok a:before,.nv-tab li:hover a:before{top: 0;bottom: 0;opacity: 1;}

.nv-tab li.ok a:after,.nv-tab li:hover a:after{opacity: 1;}

.sub{display: none;}

.sub-1 .left{width: 2.6rem;height: calc( 100vh - 1rem );overflow-y: auto;

    background-color: #F7F7F7;float: left;

}

.sub-1 .right{overflow: hidden;padding-left: .2rem;}

.nv-tab2{padding-top: 1.05rem;}

.nv-tab2 li{margin-bottom: .06rem;position: relative;}

.nv-tab2 li:after{content: '';position: absolute;left: .29rem;top: 50%;width: 4px;height: 4px;border-radius: 50%;

    background-color: #2572C8;margin-top: -2px;

}

.nv-tab2 li a{display: block;font-size: .18rem;color: #333;line-height: .5rem;

    padding-left: .45rem;position: relative;

    transition: .5s;

    -ms-transition: .5s;

    -moz-transition: .5s;

    -webkit-transition: .5s;

    -o-transition: .5s;

}

.nv-tab2 li a:before{content: '';position: absolute;top: 50%;bottom: 50%;left: 0;width: 4px;

    background: linear-gradient(-6deg, #6AB7FF, #1969B3);opacity: 0;

    transition: .5s;

    -ms-transition: .5s;

    -moz-transition: .5s;

    -webkit-transition: .5s;

    -o-transition: .5s;

}

.nv-tab2 li a:after{content: '';position: absolute;top: 0;bottom: 0;right: .19rem;width: 7px;

    background: url(../images/i-28.png) no-repeat center;opacity: 0;

    -o-background-size: 100% auto;

    -ms-background-size: 100% auto;

    -moz-background-size: 100% auto;

    -webkit-background-size: 100% auto;

    background-size: 100% auto;

    transition: .5s;

    -ms-transition: .5s;

    -moz-transition: .5s;

    -webkit-transition: .5s;

    -o-transition: .5s;

}

.nv-tab2 li.ok a,.nv-tab2 li:hover a{background-color: #fff;}

.nv-tab2 li.ok a:before,.nv-tab2 li:hover a:before{top: 0;bottom: 0;opacity: 1;}

.nv-tab2 li.ok a:after,.nv-tab2 li:hover a:after{opacity: 1;}



.nv-list{overflow: hidden;padding-top: 1.05rem;}

.nv-list li{float: left;width: 2.87rem;margin-left: .4rem;margin-bottom: .56rem;}

.nv-list .t1{line-height: .5rem;margin-bottom: .1rem;font-size: .18rem;font-family: 'Gilroy-Bold';

    padding-right: .4rem;

    background: url(../images/i-29.png) no-repeat right center;

    -o-background-size: .25rem auto;

    -ms-background-size: .25rem auto;

    -moz-background-size: .25rem auto;

    -webkit-background-size: .25rem auto;

    background-size: .25rem auto;

    transition: .5s;

    -ms-transition: .5s;

    -moz-transition: .5s;

    -webkit-transition: .5s;

    -o-transition: .5s;  

}

.nv-list .pic{padding-top: 56%;height: 0;position: relative;overflow: hidden;}

.nv-list .pic img{width: 100%;height: 100%;display: block;position: absolute;top: 0;left: 0;}



.sub-2{position: absolute;left: 50%;top: 100%;width: 8rem;padding: .32rem 0 .4rem .4rem;
    max-height: 6.9rem;overflow-y: auto;
    background-color: #fff;border-radius: 0px 0px 6px 6px;

    -webkit-transform: translateX(-50%);

    -moz-transform: translateX(-50%);

    -o-transform: translateX(-50%);

    -ms-transform: translateX(-50%);

    transform: translateX(-50%);

}

.sub-2 dl{display: flex;flex-wrap: wrap;}

.sub-2 dd{width: 50%;}

.sub-2 dd a{display: block;font-size: .16rem;color: #333;font-weight: bold;

    line-height: .5rem;

    transition: .5s;

    -ms-transition: .5s;

    -moz-transition: .5s;

    -webkit-transition: .5s;

    -o-transition: .5s;

}

.sub-2 dd .ico{display: inline-block;vertical-align: middle;width: .28rem;height: .28rem;

    margin-right: 14px;position: relative;right: -2px;

}

.sub-2 dd .ico img{width: 100%;height: 100%;display: block;}

.sub-2 dd:hover a{color: #2E7AC4;}

/*******************************

    -------[=导航]-------

********************************/

.menuBtn{position: relative;z-index: 9;display: none;float: right;

    width: .6rem;height: .7rem;padding: .07rem;cursor: pointer;margin-top: .18rem;

    transition: .3s;

    -ms-transition: .3s;

    -moz-transition: .3s;

    -webkit-transition: .3s;

    -o-transition: .3s;

}

.menuBtn b{display: block;height: .06rem;background-color: #2572c8;

    margin: .06rem 0 .1rem;border-radius: .04rem;

    transition: .3s;

    -ms-transition: .3s;

    -moz-transition: .3s;

    -webkit-transition: .3s;

    -o-transition: .3s;

}

.menuBtn.open{}

.menuBtn.open b{display: none;margin: 0;position: absolute;left: 0rem;top: 50%;width: .6rem;}

.menuBtn.open b:first-child{display: block;

    transform:rotate(45deg);

    -webkit-transform:rotate(45deg);

    -o-transform:rotate(45deg);

    -ms-transform:rotate(45deg);

}

.menuBtn.open b:last-child{display: block;

    transform:rotate(-45deg);

    -webkit-transform:rotate(-45deg);

    -o-transform:rotate(-45deg);

    -ms-transform:rotate(-45deg);

}



/*******************************

  -------[=banner]-------

*******************************/

.banner{height: 100vh;position: relative;}

.banner .slick-slider,.banner .slick-list,.banner .slick-track,.banner .slick-slide{height: 100%;}

.banner .slick-slide .con{height: 100%;display: block;outline: 0;position: relative;

    background-position: center;background-repeat: no-repeat;

    -o-background-size: cover;

    -ms-background-size: cover;

    -moz-background-size: cover;

    -webkit-background-size: cover;

    background-size: cover;

}

.banner .txt{position: absolute;left: 1.58rem;right: 1.58rem;top: 50%;color: #fff;

    -webkit-transform: translateY(-50%);

    -moz-transform: translateY(-50%);

    -o-transform: translateY(-50%);

    -ms-transform: translateY(-50%);

    transform: translateY(-50%);

}

.banner .tit{font-size: .72rem;line-height: 1.22;max-width: 7rem;margin-bottom: .82rem;font-family: 'Gilroy-Bold';}

.banner .desc{font-size: .18rem;line-height: 1.78;max-width: 4.7rem;font-family: 'Gilroy-Light';

    margin-bottom: .88rem;

}

.banner .share{position: absolute;left: 0;right: 0;bottom: 0;padding-right: .28rem;

    border-top: 1px dashed rgba(254,254,254,.2);font-size: 0;text-align: right;

}

.banner .share a{font-size: .16rem;font-weight: bold;color: #fff;height: .62rem;line-height: .62rem;

    padding-left: .38rem;padding-right: .21rem;margin-left: .2rem;

    display: inline-block;position: relative;

    background-position: left center;background-repeat: no-repeat;

    -o-background-size: .27rem auto;

    -ms-background-size: .27rem auto;

    -moz-background-size: .27rem auto;

    -webkit-background-size: .27rem auto;

    background-size: .27rem auto;

    transition: .5s;

    -ms-transition: .5s;

    -moz-transition: .5s;

    -webkit-transition: .5s;

    -o-transition: .5s;

}

.banner .share a:hover{

    -webkit-transform: translateY(-.1rem);

    -moz-transform: translateY(-.1rem);

    -o-transform: translateY(-.1rem);

    -ms-transform: translateY(-.1rem);

    transform: translateY(-.1rem);

}

.banner .share a:hover:after{

    margin-top: .1rem;

}

.banner .share a:after{content: '';position: absolute;top: 50%;right: 0;height: .26rem;

    border-left: 1px dashed rgba(254,254,254,.2);

    -webkit-transform: translateY(-50%);

    -moz-transform: translateY(-50%);

    -o-transform: translateY(-50%);

    -ms-transform: translateY(-50%);

    transform: translateY(-50%);

    transition: .5s;

    -ms-transition: .5s;

    -moz-transition: .5s;

    -webkit-transition: .5s;

    -o-transition: .5s;

}

.banner .share a:last-child:after{display: none;}

.banner .share .ico-youtube{background-image: url(../images/i-02.png);}

.banner .share .ico-tiktok{background-image: url(../images/i-03.png);}

.banner .share .ico-twitter{background-image: url(../images/i-04.png);}

.banner .share .ico-facebook{background-image: url(../images/i-05.png);}

.banner .share .ico-likedin{background-image: url(../images/i-06.png);}

.banner .share .ico-instagram{background-image: url(../images/i-07.png);}

/*******************************

  -------[=底部]-------

********************************/

.footer{padding-top: .93rem;

    background-color: #EDEDED;

}

.fd-con{}

.fd-l{float: left;}

.fd-logo{margin-bottom: .43rem;}

.fd-logo img{display: block;height: 37px;}

.fd-txt{font-size: 16px;line-height: 1.75;font-family: 'Gilroy-Medium';}

.fd-txt .i-t{margin-bottom: 10px;padding-left: 32px;

    background-position: left 4px;background-repeat: no-repeat;

    -o-background-size: 20px auto;

    -ms-background-size: 20px auto;

    -moz-background-size: 20px auto;

    -webkit-background-size: 20px auto;

    background-size: 20px auto;

}

.fd-txt .i1{background-image: url(../images/i-33.png);}

.fd-txt .i2{background-image: url(../images/i-34.png);}

.fd-txt .i3{max-width: 2.75rem;background-image: url(../images/i-35.png);}

.fd-r{float: right;padding-top: .75rem;}

.fd-nv{float: left;}

.fd-nv dl{float: left;width: 2.1rem;}

.fd-nv dt{margin-bottom: .2rem;}

.fd-nv dt a{display: block;font-size: 22px;font-family: 'Gilroy-Bold';color: #333;

    transition: .5s;

    -ms-transition: .5s;

    -moz-transition: .5s;

    -webkit-transition: .5s;

    -o-transition: .5s;

}

.fd-nv dd a{display: block;font-size: 16px;line-height: 2.25;color: #333;font-family: 'Gilroy-Medium';

    transition: .5s;

    -ms-transition: .5s;

    -moz-transition: .5s;

    -webkit-transition: .5s;

    -o-transition: .5s;

}

.fd-nv dt a:hover,.fd-nv dd a:hover{color: #2E7AC4;}

.fd-nv .i2{width: 4.9rem;}

.fd-nv .i2 dd{display: flex;flex-wrap: wrap;}

.fd-nv .i2 dd a{width: 50%;}

.fd-tab{float: right;margin-top: .3rem;}

.fd-tab li{margin-bottom: .3rem;}

.fd-tab .con{display: block;height: .8rem;width: 2.6rem;padding-left: .36rem;

    background: rgba(255,255,255,0.02);overflow: hidden;position: relative;

    box-shadow: 0px 2px 1px 0px rgba(255,255,255,0.6), 0px -1px 1px 0px rgba(255,255,255,0.6), 0px 70px 125px 14px rgba(255,255,255,0.35) inset;

    border-radius: 10px;

}

.fd-tab .ico{width: .48rem;height: .48rem;margin-top: .17rem;display: block;}

.fd-tab .ico img{width: 100%;height: 100%;display: block;}

.fd-tab .tit{position: absolute;top: 50%;left: .97rem;

    font-size: .22rem;line-height: 1;color: #383B4D;font-family: 'Gilroy-Bold';

    -webkit-transform: translateY(-50%);

    -moz-transform: translateY(-50%);

    -o-transform: translateY(-50%);

    -ms-transform: translateY(-50%);

    transform: translateY(-50%);

    transition: .5s;

    -ms-transition: .5s;

    -moz-transition: .5s;

    -webkit-transition: .5s;

    -o-transition: .5s;

}

.fd-tab li:first-child .tit{font-size: .24rem;}

.fd-tab li:hover .tit,.fd-bot .link a:hover,.fd-bot .copy a:hover{color: #2E7AC4;}



.fd-share{overflow: hidden;font-size: 0;margin-bottom: .5rem;}

.fd-share a{width: .41rem;height: .41rem;display: inline-block;margin-right: .22rem;

    background-position: center;background-repeat: no-repeat;

    -o-background-size: 100% auto;

    -ms-background-size: 100% auto;

    -moz-background-size: 100% auto;

    -webkit-background-size: 100% auto;

    background-size: 100% auto;

}

.fd-share .ico-youtube{background-image: url(../images/i-36.png);}

.fd-share .ico-tiktok{background-image: url(../images/i-37.png);}

.fd-share .ico-twitter{background-image: url(../images/i-38.png);}

.fd-share .ico-facebook{background-image: url(../images/i-39.png);}

.fd-share .ico-likedin{background-image: url(../images/i-40.png);}

.fd-share .ico-instagram{background-image: url(../images/i-41.png);}

.fd-bot{overflow: hidden;border-top: 1px solid rgba(108, 108, 108, .1);

    font-size: 16px;font-family: 'Gilroy-Medium';line-height: .97rem;

}

.fd-bot .copy{float: left;color: #222;}

.fd-bot .copy a{color: #222;

    transition: .5s;

    -ms-transition: .5s;

    -moz-transition: .5s;

    -webkit-transition: .5s;

    -o-transition: .5s;

}

.fd-bot .link{float: right;}

.fd-bot .link a{text-decoration: underline;color: #999;margin-left: .49rem;

    transition: .5s;

    -ms-transition: .5s;

    -moz-transition: .5s;

    -webkit-transition: .5s;

    -o-transition: .5s;

}

/*******************************

    -------[=正文]-------

********************************/

.g-btn{display: block;width: 2.2rem;height: .56rem;border-radius: .28rem;

    line-height: .56rem;font-size: .18rem;color: #222;font-weight: bold;

    padding-left: .34rem;position: relative;

    background-color: #fff;

    transition: .5s;

    -ms-transition: .5s;

    -moz-transition: .5s;

    -webkit-transition: .5s;

    -o-transition: .5s;

}

.g-btn .ico{position: absolute;top: 50%;right: .06rem;width: .44rem;height: .44rem;

    border-radius: 50%;

    background: #1969B3;

    -webkit-transform: translateY(-50%);

    -moz-transform: translateY(-50%);

    -o-transform: translateY(-50%);

    -ms-transform: translateY(-50%);

    transform: translateY(-50%);

    transition: .5s;

    -ms-transition: .5s;

    -moz-transition: .5s;

    -webkit-transition: .5s;

    -o-transition: .5s;

}

.g-btn .ico:after{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;

    background: url(../images/i-01.png) no-repeat center;

    -o-background-size: 100% auto;

    -ms-background-size: 100% auto;

    -moz-background-size: 100% auto;

    -webkit-background-size: 100% auto;

    background-size: 100% auto;

    transition: .5s;

    -ms-transition: .5s;

    -moz-transition: .5s;

    -webkit-transition: .5s;

    -o-transition: .5s;

}

.g-btn:hover{color: #fff;background-color: #1969B3;}

.g-btn:hover .ico{background: #fff;}

.g-btn:hover .ico:after{background-image: url(../images/i-52.png);

    -webkit-transform: rotate(-45deg);

    -moz-transform: rotate(-45deg);

    -o-transform: rotate(-45deg);

    -ms-transform: rotate(-45deg);

    transform: rotate(-45deg);

}



.g-btn-1{background-color: #1969B3;color: #fff;}

.g-btn-1 .ico{background: #fff;}

.g-btn-1 .ico:after{background-image: url(../images/i-52.png);}

.g-btn-1:hover{color: #1969B3;background-color: #f5f5f5;}

.g-btn-1:hover .ico{background-color: #1969B3;}

.g-btn-1:hover .ico:after{background-image: url(../images/i-01.png);}



.pop-cookie{position: fixed;left: 0;right: 0;top: 0;bottom: 0;z-index: 1024;}

.pop-bg{position: absolute;top: 0;left: 0;width: 100%;height: 100%;

    background-color: rgba(0,0,0,.5);

}

.pop-cookie .cont{position: absolute;left: 0;right: 0;bottom: 0;height: 2rem;

    background: url(../images/p-bg7.jpg) no-repeat center;

    -o-background-size: cover;

    -ms-background-size: cover;

    -moz-background-size: cover;

    -webkit-background-size: cover;

    background-size: cover;

}

.pop-cookie .desc{position: absolute;left: 1.5rem;top: 50%;

    font-size: 0.2rem;color: #fff;

    -webkit-transform: translateY(-50%);

    -moz-transform: translateY(-50%);

    -o-transform: translateY(-50%);

    -ms-transform: translateY(-50%);

    transform: translateY(-50%);

}

.pop-cookie .r-btn{position: absolute;right: 3rem;bottom: 0.65rem;}

.pop-cookie .r-btn a{float: left;width: 1.2rem;height: 0.46rem;font-size: 0.2rem;

    font-family: 'Gilroy-Bold';margin-left: 0.2rem;color: #fff;

    text-align: center;line-height: 0.44rem;border-radius: 3px;

}

.pop-cookie .r-btn .btn-1{background-color: #0FB2DB;border: 1px solid #0FB2DB;}

.pop-cookie .r-btn .btn-2{border: 1px solid #fff;}



